body {
  -webkit-print-color-adjust: exact;
  font-family: Verdana;
  font-size: 10pt;
  margin-left: 1cm;
  margin-right: 1cm;
  size: A4;
  padding:0;
  width: 11cm;
}

.recibo {
   padding: 5px;
   width: 8cm;
   position:absolute;
    z-index:1;
}

.fleft{
   float:left;
}

.recibo_titulo {
  width: auto;
  font-size: 17pt;
}

.recibo_titulo_ndoc {
  width: auto;
  font-size: 14pt;
}

.recibo_watermark {
    position:absolute;
    z-index:0;
    background:white;
    display:block;
    color:yellow;
    width: 8cm;
   height: 8cm;
}

.recibo_watermark_text {
    margin-top: 3cm;
    color:lightgrey;
    font-size:60px;
    transform:rotate(300deg);
    -webkit-transform:rotate(320deg);
}

.align-center{
   text-align: center;
}

.align-right{
   text-align: right;
}
